Sat, 17 Apr 2021 17:03:31 UTC | login

Information for RPM vdsm-api-4.20.43-1.el7.noarch.rpm

ID146556
Namevdsm-api
Version4.20.43
Release1.el7
Epoch
Archnoarch
SummaryVDSM API
DescriptionContains api schema files
Build Time2018-11-02 10:50:15 GMT
Size121512
2755b3764b4827d31a4f011c8eb73758
LicenseGPLv2+
Buildrootvirt7-ovirt-42-el7-build-52138-183117
Provides
vdsm-api = 4.20.43-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/python2.7/site-packages/vdsm4096
/usr/lib/python2.7/site-packages/vdsm/api4096
/usr/lib/python2.7/site-packages/vdsm/api/__init__.py853
/usr/lib/python2.7/site-packages/vdsm/api/__init__.pyc206
/usr/lib/python2.7/site-packages/vdsm/api/__init__.pyo206
/usr/lib/python2.7/site-packages/vdsm/api/vdsmapi.py19019
/usr/lib/python2.7/site-packages/vdsm/api/vdsmapi.pyc17556
/usr/lib/python2.7/site-packages/vdsm/api/vdsmapi.pyo17556
/usr/lib/python2.7/site-packages/vdsm/rpc4096
/usr/lib/python2.7/site-packages/vdsm/rpc/vdsm-api.pickle255861
/usr/lib/python2.7/site-packages/vdsm/rpc/vdsm-events.pickle6607
/usr/share/doc/vdsm-api-4.20.4326
/usr/share/doc/vdsm-api-4.20.43/vdsm-api.html427263
Component of No Buildroots